.page-header {
    width: 100%;
    background-color: rgba(250, 250, 250);
    position: absolute;
    top: 32px;
    left: 0;
    width: 100%;
    z-index: 5;
}

.container {
    max-width: 1010px;
    margin: 0 auto;
}

.header-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 37px;
}

.header-logo-link {
    font-size: 36px;
    line-height: 36px;
    font-weight: 300;
    color: rgba(66, 79, 87, 1);
}

.header-logo-link span {
    text-transform: uppercase;
    color: rgba(20, 175, 202, 1);
    font-weight: 900;
}

.header-menu {
    display: flex;
    gap: 50px;
    justify-content: space-between;
    align-items: center;
}

.header-item-link {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 21px;
    letter-spacing: 0.75px;
    color: rgba(62, 76, 78, 1);
    transition-property: color;
    transition-duration: 0.4s;
    transition-timing-function: ease;
}

.header-item-link:hover {
    color: rgba(20, 175, 202, 1);
}


.page-banner {
    padding: 350px 0 134px;
    position: relative;
    height: 85vh;
    perspective: 1px;
    transform-style: preserve-3d;
    overflow-x: hidden;
    overflow-y: scroll;
}

.page-banner::before {

    content: '';
    background-image: url(./img/bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0.8);
    background-blend-mode: soft-light;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 100%;
    transform: translateZ(-1px) scale3d(2);
}



.wrapper-banner {
    height: 100%;
    text-align: center;
}

/* .wrapper-banner::before {
    content: '';
    background-image: url(./img/bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /*     background-attachment: fixed; */
/*background-color: rgba(0, 0, 0, 0.8);
    background-blend-mode: soft-light;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 100%;
    transform: translateZ(-1px) scale(2);
} */

.banner-title {
    text-transform: uppercase;
    font-size: 52px;
    line-height: 72px;
    color: rgba(255, 255, 255, 1);
    text-align: center;
}

.banner-title::before,
.testimonial-title::before {
    content: '';
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
    border-bottom: 85px solid rgba(255, 255, 255, 1);
    border-right: 60vw solid transparent;
}

.banner-title::after,
.testimonial-title::after {
    content: '';
    position: absolute;
    z-index: 1;
    right: 0;
    bottom: 0;
    border-bottom: 85px solid rgba(255, 255, 255, 1);
    border-left: 60vw solid transparent;
}

.page-item-what {
    padding-top: 100px;
    padding-bottom: 100px;
}

.wrapper-what {
    text-align: center;
}

.section-title {
    font-weight: 700;
    font-size: 60px;
    line-height: 40px;
    color: rgba(20, 175, 202, 1);
    text-transform: uppercase;
    text-align: center;
}

.section-subtitle {
    font-weight: 600;
    font-size: 18px;
    line-height: 40px;
    letter-spacing: 0.9px;
    color: rgba(66, 79, 87, 1);
    margin-top: 15px;
    text-align: center;
}

.section-what-text {
    font-size: 16px;
    line-height: 30px;
    color: rgba(66, 79, 87, 1);
}

.page-companies {
    margin-bottom: 85px;
    position: relative;
}

.wrapper-company {
    padding-top: 129px;
    padding-bottom: 85px;

    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.wrapper-company::before,
.wrapper-testimonials::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 100px;
    width: 100%;
    height: 100%;
    background-image: url(./img/bg2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(0, 0, 0, 0.85);
    background-position-y: 20%;
    background-attachment: fixed;
    background-blend-mode: soft-light;
    z-index: -2;
}

.wrapper-company::after,
.wrapper-testimonials::after {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    border: 49.2vw solid transparent;
    border-top: 85px solid white;
}

.comp-title {
    line-height: 75px;
}

.comp-subtitle {
    color: rgba(255, 255, 255, 1);
    line-height: 75px;
    margin: 0;
}

.list-company {
    margin-top: 18px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 121px 50px;
    justify-items: center;
    align-items: center;
}

.company-item-img {
    object-fit: contain;
    display: block;
}

.adobe-img {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(255, 255, 255, 1);
    padding: 19px 18px 17px 16px;
}


.page-meet {
    padding-top: 120px;
    padding-bottom: 12px;
}

.wrapper-meet {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.list-team {
    display: flex;
    gap: 88px;
    justify-content: center;
    align-items: center;
    margin-top: 25px;
    padding-bottom: 35px;
}

.team-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 21px;
    text-align: center;

}

.team-item-image {
    display: block;
    object-fit: contain;
}

.page-testimonials {
    margin-top: 85px;
    padding-top: 190px;
    padding-bottom: 145px;
    position: relative;

}

.wrapper-testimonials {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;

}


.testimonial-subtitle {
    color: rgba(255, 255, 255, 1);
}

.testimonials-avtor {
    align-self: end;
}

.testimonial-quote {
    margin-top: 48px;
    line-height: 28px;
    letter-spacing: 0.8px;
    color: rgba(211, 204, 204, 1);
    font-style: italic;
    text-align: center;
}

.testimonials-avtor {
    margin-top: 28px;
    margin-right: 230px;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.45px;

    font-style: italic;
    color: rgba(255, 255, 255, 1);

}


.page-why {
    padding-top: 96px;
    padding-bottom: 96px;
}

.section-why-text {
    font-weight: 700;
    font-size: 30px;
    line-height: 48px;
    letter-spacing: 0.75px;
    text-align: center;
    color: rgba(66, 79, 87, 1);
    margin-top: 16px;
}

.page-footer {
    padding-bottom: 88px;
    padding-top: 20px;
}

.footer-text {
    text-align: center;
    color: rgba(61, 60, 60, 1);
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.7px;
}

.footer-text span {
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 0.8px;
}